body {
    background-color: black;
    color: silver;
    font-family: sans-serif;
}
.inactive {
    background-color: #BD7F17;
    text-align: center;
}
.fail {
    background-color: red;
    text-align: center;
}
.kopf, .fuss {
    background-color: #000000;
    border: 1px solid blue;
    padding: 5px;
    margin: 5px;
}
.fuss {
    font-size:70%;
    text-align:right;
}
.kopf_big {
    font-size: 150%;
    color: #C0F0C0;
}
A {
    color:inherit;
}
A:HOVER {
    background-color: #505050;
}

a:link { text-decoration:none }
a:visited { text-decoration:none }
a:activate { text-decoration:none }